@import url(http://fonts.googleapis.com/css?family=Ropa+Sans:400,400italic);

#spinner {
position: fixed;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
z-index: 9999;

background: #fff; /* Old browsers */

background: -moz-linear-gradient(45deg,  #a9d6ff 0%, #fff79f 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#a9d6ff), color-stop(100%,#fff79f)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg,  #a9d6ff 0%,#fff79f 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg,  #a9d6ff 0%,#fff79f 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg,  #a9d6ff 0%,#fff79f 100%); /* IE10+ */

background: linear-gradient(45deg,  #a9d6ff 0%,#fff79f 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d6ff', endColorstr='#fff79f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

opacity: .97;
}

#loadcontainer {
	position: relative;
	width: 100%;
	height: 100%;
	text-align:center;
	margin: 0;
}

#loadcenter {
	position: relative;
	width: 100%;
	top: 50%;
}


h1#loading {
	margin: 0 auto;
	v-align: center;
	font-family:'heading', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000;
}

@font-face {
	font-family: 'heading';
	src: url('../fonts/heading.ttf') format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: 'subheading';
	src: url('../fonts/calibre-semibold.otf') format('opentype');
	font-weight: bold;
}

@font-face {
	font-family: 'body';
	src: url('../fonts/calibre-regular.otf') format('opentype');
	font-weight: normal;
}

body {
	font-family: 'body', Helvetica, Arial, sans-serif;
	color: #000;
	background: #fff; /* Old browsers */
	letter-spacing: 1px;

	
}

h1, h2 {
	font-family: 'heading','Ropa Sans', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color: #000;
	letter-spacing: 2px;
}

h3 {
	font-family: 'subheading', Helvetica, Arial, sans-serif;
}

#contact-bg {
	background-image: url(../images/contact-bg.jpg);
	opacity: .1;
	alpha: 10%;
	position: absolute;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	min-height: 200%;
	top: 0;
	padding-top: 450px;

}

#contact {
	position: relative;
	padding: 0;
	height: 100%;
	width: 100%;
	font-size: 2.5em;
	text-align: center;
}

#contact h3 {
	line-height: 0em;	
}

#about-bg {
	position:absolute;
	top: 0;
	width: 100%;
	height: 160%;
	background: #fff; /* Old browsers */

background: -moz-linear-gradient(45deg,  #fffbea 0%, #ffffff 39%, #ffffff 58%, #f2f7ff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#fffbea), color-stop(39%,#ffffff), color-stop(58%,#ffffff), color-stop(100%,#f2f7ff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg,  #fffbea 0%,#ffffff 39%,#ffffff 58%,#f2f7ff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg,  #fffbea 0%,#ffffff 39%,#ffffff 58%,#f2f7ff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg,  #fffbea 0%,#ffffff 39%,#ffffff 58%,#f2f7ff 100%); /* IE10+ */

background: linear-gradient(45deg,  #fffbea 0%,#ffffff 39%,#ffffff 58%,#f2f7ff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffbea', endColorstr='#f2f7ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.vs-nav {
	font-family:'heading','Ropa Sans', sans-serif;
	letter-spacing: 1.5px;	
}

h1#logo {
  width: 200px;
  height: 110px;
  background-image: url(../images/julianalexander-logox2.png);
  background-size: 200px 110px;
  background-repeat:no-repeat;
  margin: 0 auto;
}

span#logo {
  display: none;
}

h2#about-title {
  width: 243px;
  height: 60px;
  background-image: url(../images/about-titlex2.png);
  background-size: 243px 60px;
  background-repeat:no-repeat;
  margin: 25px 0 25px 0px;
}

span#about-text {
  display: none;
}

/* TALL PICS */

.fade-tall {
	position:absolute;
	background: #fff;
	top: 5%;
	left: 7%;
	width: 86%;
	height: 90%;
	opacity: 0;
	-webkit-transition: opacity 0.25s;
	-moz-transition:    opacity 0.25s;
	-o-transition:      opacity 0.25s;
	
}

.caption-tall {
	margin: 0 auto;
	top: 5%;
	height: 100%;
	text-align: center;
	width: 75%;
}

.fade-tall h3 {
	position: relative;
	top: 45%;
	text-align: center;	
	color: #000;
	margin: 4px;

}

.fade-tall p {
	position: relative;
	top: 45%;
	text-align: center;	
	color: #000;
}

.fade-tall:hover {
	opacity: .9;	
}

/* MEDIUM PICS */

.fade-medium {
	position:absolute;
	background: #fff;
	top: 8%;
	left: 7%;
	width: 86%;
	height: 84%;
	opacity: 0;
	-webkit-transition: opacity 0.25s;
	-moz-transition:    opacity 0.25s;
	-o-transition:      opacity 0.25s;
	
}

.caption-medium {
	margin: 0 auto;
	top: 5%;
	height: 100%;
	text-align: center;
	width: 75%;
}

.fade-medium h3 {
	position: relative;
	top: 40%;
	text-align: center;	
	color: #000;
	margin: 4px;

}

.fade-medium p {
	position: relative;
	top: 40%;
	text-align: center;	
	color: #000;
}

.fade-medium:hover {
	opacity: .9;	
}

/* SHORT PICS */

.fade-short {
	position:absolute;
	background: #fff;
	top: 10%;
	left: 7%;
	width: 86%;
	height: 80%;
	opacity: 0;
	-webkit-transition: opacity 0.25s;
	-moz-transition:    opacity 0.25s;
	-o-transition:      opacity 0.25s;
	
}

.caption-short {
	margin: 0 auto;
	top: 5%;
	height: 100%;
	text-align: center;
	width: 75%;
}

.fade-short h3 {
	position: relative;
	top: 37%;
	text-align: center;	
	color: #000;
	margin: 4px;

}

.fade-short p {
	position: relative;
	top: 37%;
	text-align: center;	
	color: #000;
}

.fade-short:hover {
	opacity: .9;	
}